# services:
#    yl_platform.example:
#        class: YL\PlatformBundle\Example
#        arguments: ["@service_id", "plain_value", "%parameter%"]
services:
    yl_platform.antispam:
        class: YL\PlatformBundle\Antispam\YLAntispam
        arguments:
            - "@mailer"
            - "%locale%"
            - 50